.modal .form-horizontal .control-label {
    font-weight: bold;
    width: 100px;
}

.modal .form-horizontal .controls {
    margin-left: 120px;
}

.modal .form-horizontal .control-group {
    margin-bottom: 8px;
    padding-top: 8px;
}

.modal .form-horizontal .control-group:last-child {
    margin-bottom: 0;
}